package de.ugoe.cs.util.console.mock;

import java.util.logging.Level;

import de.ugoe.cs.util.console.ConsoleObserver;

@SuppressWarnings("deprecation") 
public class MockObserver implements ConsoleObserver {
	
	@Override
	public void commandNotification(String command) {
	}
	@Override
	public void errorMsg(String errMessage) {
	}
	@Override
	public void logException(Exception e) {
	}
	@Override
	public void outputMsg(String newMessage) {	
	}
	@Override
	public void traceMsg(String traceMessage, Level level) {
	}
}